## kde-l10n 4.7.4

=== messages/CMakeLists.txt ===
add_subdirectory(kdebase)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdegraphics)
add_subdirectory(kdelibs)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim)
add_subdirectory(kdesdk)
add_subdirectory(kdeutils)
install(FILES entry.desktop DESTINATION ${LOCALE_INSTALL_DIR}/${CURRENT_LANG}/ )
