=== docs/kdebase-apps/CMakeLists.txt ===
add_subdirectory( dolphin )
add_subdirectory( kdepasswd )
add_subdirectory( kfind )
add_subdirectory( konqueror )
add_subdirectory( kwrite )
