=== docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kioslave )
add_subdirectory( kwrite )
