=== debian/changelog ===
kde-l10n (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 05 Mar 2012 07:44:26 +0100

kde-l10n (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to Uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add official Sinhala language again.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:11 +0100
