## kde-l10n 4.8.4

=== docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kde-baseapps )
add_subdirectory( kdegraphics )
add_subdirectory( kdelibs )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdepim )
add_subdirectory( kdepimlibs )
add_subdirectory( kde-runtime )
add_subdirectory( kdesdk )
add_subdirectory( kdeutils )
add_subdirectory( kde-workspace )
