=== docs/kde-baseapps/konqueror/CMakeLists.txt ===
kde4_create_manpage(man-kbookmarkmerger.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
