=== docs/kdegraphics/kcontrol/kamera/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kamera )
