=== debian/changelog ===
kde-l10n (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Add ${misc:Depends} where missing.

 -- Modestas Vainius <modax@debian.org>  Sun, 24 Jun 2012 11:19:01 +0300

kde-l10n (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  * Merge 4:4.7.4-3 changes into 4:4.8.3-1 changelog entry. 4:4.7.4-3 has never
    been released.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 22:11:39 +0300

kde-l10n (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
    - Add languages: vi,fa,tg
    - Remove language: kn
  * Team upload.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.

  [ Modestas Vainius ]
  * Require kdelibs5-dev / libkdecore5 4:4.8.
  * Compress empty orig tarball with xz.

  [ Pino Toscano ]
  * Bump Standards-Version to 3.9.3, no changes required.
  * Switch the compression of debs to xz.
  * Wrap some too long description lines.
  * Directly refer to the GPL v3 license file using GPL-3 instead of the GPL
    symlink.
  * Remove duplicated Section's in control.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 02:45:09 +0300
