=== debian/control ===
Source: kde-l10n
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
 cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://i18n.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-l10n.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-l10n.git

Package: kde-l10n-ar
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-be
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-be (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-be (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Belarusian (be) localization files for KDE
# This package contains the Belarusian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-bg
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-bs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bosnian (bs) localization files for KDE
 This package contains the Bosnian translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-bnin
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-bnin (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-bnin (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Indian Bengali (bn_IN) localization files for KDE
# This package contains the Indian Bengali translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE 4 release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for 
 applications from the official KDE 4 release.

Package: kde-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-csb
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-csb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-csb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Kashubian (csb) localization files for KDE
# This package contains the Kashubian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE 4 release.

Package: kde-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE 4 release.

Package: kde-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications
 from the official KDE 4 release.

#Package: kde-l10n-eo
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-eo (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-eo (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Esperanto (eo) localization files for KDE
# This package contains the Esperanto translations for applications from the
# official KDE 4 release.

Package: kde-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fa
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fa (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fa (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Farsi (fa) localization files for KDE
 This package contains the Farsi translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-fy
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-fy (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-fy (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Frisian (fy) localization files for KDE
# This package contains the Frisian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ga
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gl
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-gu
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Gujarati (gu) localization files for KDE
# This package contains the Gujarati translations for applications from the
# official KDE 4 release.

Package: kde-l10n-he
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the
