=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # Value of the kde-l10n:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
 # substvars. Common relationships for each l10n package. 
-L10N_Depends := libkdecore5 (>= 4:4.6)
+L10N_Depends := libkdecore5 (>= 4:4.8)
 L10N_Recommends :=
 L10N_Suggests := kde-standard
 L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
@@ -98,7 +98,7 @@
 	dh_shlibdeps
 	dh_gencontrol -- $(foreach rel,Depends Recommends Suggests Replaces Breaks Provides,-V'kde-l10n:$(rel)=$(L10N_$(rel))')
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zxz
 
 # Below here is fairly generic really
 binary: binary-indep binary-arch
