## kde-l10n 4.14.0

=== docs/kdemultimedia/CMakeLists.txt ===
add_subdirectory( dragonplayer )
add_subdirectory( juk )
add_subdirectory( kioslave )
