=== scripts/kdeedu/CMakeLists.txt ===
kde4_install_ts_files(${CURRENT_LANG} step)
