=== docs/kdegames/kpat/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/  )
kde4_create_manpage(man-kpat.6.docbook 6 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
