=== debian/changelog ===
kde-l10n (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove vi, no longer distributed upstream.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 05:47:21 +0200

kde-l10n (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Add localization: fa, package kde-l10n-fa.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Aug 2014 12:09:52 +0200

kde-l10n (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 May 2014 18:12:16 +0200

kde-l10n (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 May 2014 11:13:53 +0200

kde-l10n (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Remove fa and tg packages, no longer distributed upstream.
  * Remove patch: konsole_fr_nofork_option.diff, applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 05 Mar 2014 10:12:06 +0100

kde-l10n (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * New patch: konsole_fr_nofork_option.diff, thanks to Francois Gouget.
    (Closes: #731533)
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Feb 2014 20:48:49 +0100

kde-l10n (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Nov 2013 12:57:22 +0100

kde-l10n (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Comment non-released languages.
  * Update multiwatch file.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 17:39:02 +0200

kde-l10n (4:4.10.5-2) unstable; urgency=low

  [ Pino Toscano ]
  * All packages: add breaks/replaces against ktouchpadenabler < 4.10.4,
    since starting from that it is standalone in kde-workspace.
    (Closes: #721868)

  [ Maximiliano Curia ]
  * debian/rules: aesthetic change, remove trailing space.
  * Add build-arch and build-indep targets.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Sep 2013 13:15:26 +0200

kde-l10n (4:4.10.5-1) unstable; urgency=low

  * New upstream release

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Jul 2013 01:14:57 +0200

kde-l10n (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add a watch file and download script.
  * Add myself to uploaders.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Jun 2013 23:17:37 +0200

kde-l10n (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Bump the required libkdecore5 version to 4:4.10.
  * Change provides back to kde-l10n.
  * Update breaks/replaces with all the packages of kdepim 4.4.x that have
    translations.
  * Do not exclude kdepim-runtime and kdepim anymore.
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 23:20:38 +0200

kde-l10n (4:4.10.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
    - add languages: hi, mr
    - remove languages: id

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.1.
  * Bump kdelibs5-dev build dependency to 4.10.
  * Use the official branding in descriptions (i.e. use "KDE Software
    Compilation" instead of "KDE 4").
  * Change section from kde to localization.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump kde-sc-dev-latest dependence to >= 4:4.10.2.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 12 Apr 2013 11:14:14 -0300
