=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,25 @@
 endif
 
 # Value of the kde-l10n:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
-# substvars. Common relationships for each l10n package. 
-L10N_Depends := libkdecore5 (>= 4:4.8)
+# substvars. Common relationships for each l10n package.
+L10N_Depends := libkdecore5 (>= 4:4.10)
 L10N_Recommends :=
 L10N_Suggests := kde-standard
-L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
-L10N_Breaks := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
-L10N_Provides := kde-l10n-without-pim
+L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n, ktouchpadenabler (<< 4:4.10.4)
+L10N_Breaks := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n, ktouchpadenabler (<< 4:4.10.4)
+L10N_Provides := kde-l10n
+
+# Handling of conflicts against kdepim 4.4 (which provides translations)
+OLD_KDEPIM_WITH_L10N := akregator (<< 4:4.10.2), blogilo (<< 4:4.10.2), kaddressbook (<< 4:4.10.2), kalarm (<< 4:4.10.2), kdepim-groupware (<< 4:4.10.2), kdepim-kresources (<< 4:4.10.2), kdepim-wizards (<< 4:4.10.2), kjots (<< 4:4.10.2), kleopatra (<< 4:4.10.2), kmail (<< 4:4.10.2), knode (<< 4:4.10.2), knotes (<< 4:4.10.2), konsolekalendar (<< 4:4.10.2), kontact (<< 4:4.10.2), korganizer (<< 4:4.10.2), ktimetracker (<< 4:4.10.2), libkdepim4 (<< 4:4.10.2), libkleo4 (<< 4:4.10.2), libkpgp4 (<< 4:4.10.2), libksieve4 (<< 4:4.10.2), libmessagecore4 (<< 4:4.10.2), libmessagelist4 (<< 4:4.10.2), libmessageviewer0 (<< 4:4.10.2)
+L10N_Replaces := $(L10N_Replaces), $(OLD_KDEPIM_WITH_L10N)
+L10N_Breaks := $(L10N_Breaks), $(OLD_KDEPIM_WITH_L10N)
 
 L10N_PREFIX := kde-l10n
 #L10N_VERSION := $(shell cat debian/changelog | head -n1 | sed 's/.*(\([[:digit:]]\+:\)\?\(.\+\)-.\+).*/\2/')
 L10N_LANGS := $(filter-out debian,$(subst ./,,$(shell find . -mindepth 1 -maxdepth 1 -type d ! -name .pc ! -name .git)))
 L10N_DIRS = $(L10N_LANGS)
 L10N_PACKAGES := $(patsubst %,$(L10N_PREFIX)-%,$(L10N_LANGS))
+L10N_EXCLUDED_SUBDIRS :=
 
 # Support variables to be used in targets
 cur_lang = $(word 2,$(subst __, ,$@))
@@ -47,14 +53,19 @@
 prepare_build: check_control
 	dh_testdir
 
-build: $(STAMP_BUILD)
+build: build-arch build-indep
+
+build-arch:
+	# No architecture dependent build
+
+build-indep: $(STAMP_BUILD)
 
 build_progress = [$(shell ls -1 -d debian/stamp__*__build debian | wc -l)/$(words $(STAMP_BUILD))]
 $(STAMP_BUILD): | prepare_build
 	# $(build_progress) Building '$(cur_lang)' language ...
 	dh_auto_configure -Scmake -D$(cur_lang) -B$(cur_lang_builddir) -- -DCMAKE_BUILD_TYPE=Debian \
 	    -DCMAKE_MODULE_PATH='$(CURDIR)/debian/cmake' \
-	    -DDEBIAN_EXCLUDE_DIRS='kdepim-runtime;kdepim'
+	    -DDEBIAN_EXCLUDE_DIRS='$(L10N_EXCLUDED_SUBDIRS)'
 	$(MAKE) -C $(cur_lang_builddir)
 	# $(build_progress) Built '$(cur_lang)' language.
 	touch $@
@@ -103,5 +114,6 @@
 # Below here is fairly generic really
 binary: binary-indep binary-arch
 
-.PHONY: binary binary-arch binary-indep clean patch build install
+.PHONY: binary binary-arch binary-indep build build-arch build-indep
+.PHONY: clean install patch
 .PHONY: check_control prepare_build prepare_install $(L10N_INSTALL) $(L10N_CLEAN)
